/*
Theme Name: schirmer
Theme URI: https://www.rent-a-ninja.org
Template: hello-elementor
Author: DI Alexander Herzog
Author URI: https://www.rent-a-ninja.org
Version: 3.0.0
Updated: 2017-04-26 21:00:00
*/

@charset "UTF-8";


body {
	font-family: var(--e-global-typography-text-font-family);
	font-weight: var(--e-global-typography-text-font-weight);
	background-blend-mode:luminosity;
	min-height:100svh;
	text-shadow:black 1px 1px 0px;
	word-break:break-word;
}
.sp-dsgvo {
	text-shadow:none;
}

.text-shadow-none,
.elementor-button-text,
button{
	text-shadow:none;
}

.background-blend-mode-luminosity,
.background-blend-mode-luminosity .dialog-widget-content{
	background-blend-mode:luminosity;
}

h1 {
	font-family: var(--e-global-typography-primary-font-family);
	font-weight: var(--e-global-typography-primary-font-weight);
}

h2,h3,h4,h4 {
	font-family: var(--e-global-typography-secondary-font-family);
	font-weight: var(--e-global-typography-secondary-font-weight);
}

em,i{
	font-family: var(--e-global-typography-accent-font-family);
	font-weight: var(--e-global-typography-accent-font-weight);
}
b,strong{
	font-family: var(--e-global-typography-accent-font-family);
	font-weight: bold;
}
small { font-size: 0.66em }


a {
    color: var(--e-global-color-primary)
}


a:hover,
a:active {
    color: var(--e-global-color-accent)
}

.margin-block-end-none,
.margin-block-end p{
	margin-block-end:0 !important;
}

@media only screen and (min-width:768px) {
	.elementor-nav-menu.sm-vertical li.menu-item a,
	.nav-legal li.menu-item a,
	.nav-legal li.menu-item a:hover{
	padding-left:0;
}	
}

@media only screen and (max-width:767px) {
	.elementor-nav-menu.sm-vertical li.menu-item a,
	.nav-legal li.menu-item a,
	.nav-legal li.menu-item a:hover {
		padding-right:0;
		text-align: right;
		line-height: 1em;
	}
}
@media only screen and (max-width:767px) {
	.mobile-align-right .elementor-social-icons-wrapper.elementor-grid {
    text-align: right !important;
}
	.mobile-align-right .elementor-nav-menu--layout-vertical>ul>li>a,
    .mobile-align-right .elementor-nav-menu--layout-horizontal{
        justify-content:flex-end !important;
    }
}

.elementor-location-popup .elementor-social-icons-wrapper.elementor-grid {
	text-align: left;
}


#site-footer {
	display:none;
}
/* Fixed background for tablet and mobile */
@media all and (max-width:1024px) {
    #background:after {
        content: '';
        width: 100%;
        height: 100%;
        background-position: inherit;
        background-image: inherit;
        background-size: inherit;
        background-attachment: inherit;
        background-repeat: inherit;
        position: fixed;
		background-blend-mode:multiply;
		background-color:rgba(0,0,0,0.7);
        top: 0;
		z-index:0;
		/*filter:grayscale(1)*/
    }

